@charset "utf-8";

/* noto-serif-jp */
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap');

/* CSS Document */

body {
background: #fff5e6;
color: #3D3A39;
font-family: "Osaka","メイリオ","MS PGothic",Arial,sans-serif;
}

#container {
width: 980px;
min-height: 830px;
margin: 10px auto;
}

#header {
width: 280px;
height: 100%;
min-height: 100%;
float: left;
}

#site-title {
width: 280px;
height: 150px;
background: #FFFFFF;
margin: 0;
padding: 0;
}

#site-title a {
width: 280px;
height: 150px;
display: block;
background: url(../images/logo.gif) no-repeat;
margin: 0;
padding: 0;
text-indent: -9999px;
text-decoration: none;
}

#menu-main {
width: 280px;
height: 640px;
padding: 0;
margin: 0;
}

#menu-main li {
width: 280px;
height: 68px;
margin: 0;
padding: 0;
list-style: none;
text-indent: -9999px;
}

#menu-main li a {
width: 280px;
height: 68px;
margin: 0;
padding: 0;
display: block;
text-decoration: none;
}

.home a {
background: url(../images/nv-top.gif) no-repeat;
}
.home a:hover {
background: url(../images/nv-top-h.gif) no-repeat;
}
#home .home a {
background: url(../images/nv-top-h.gif) no-repeat;
}
.pride a {
background: url(../images/nv-pride.gif) no-repeat;
}
.pride a:hover {
background: url(../images/nv-pride-h.gif) no-repeat;
}
#pride .pride a {
background: url(../images/nv-pride-h.gif) no-repeat;
}
#menu-main li.menu a {
background: url(../images/nv-menu.gif) no-repeat;
}
#menu-main li.menu a:hover {
background: url(../images/nv-menu-h.gif) no-repeat;
}
#menu #menu-main li.menu a {
background: url(../images/nv-menu-h.gif) no-repeat;
}
.seasonal a {
background: url(../images/nv-season.gif) no-repeat;
}
.seasonal a:hover {
background: url(../images/nv-season-h.gif) no-repeat;
}
#seasonal .seasonal a {
background: url(../images/nv-season-h.gif) no-repeat;
}
.shop a {
background: url(../images/nv-shop.gif) no-repeat;
}
.shop a:hover {
background: url(../images/nv-shop-h.gif) no-repeat;
}
#shop .shop a {
background: url(../images/nv-shop-h.gif) no-repeat;
}

#menu-main li.calorie {
    line-height: 28px;
    text-indent: 0;
    font-size: 14px;
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
}
#menu-main li.calorie a {
    color: #eeeeee;
    display: block;
    border-bottom: 1px solid #eeeeee;
    width: 250px;
    margin: 0 15px;
    text-align: center;
    line-height: 58px;
    box-sizing: border-box;
    position: relative;
}
#menu-main li.calorie a:after {
    display: block;
    content: "CALORIE";
    font-family: sans-serif;
    font-size: 8px;
    line-height: 100%;
    font-weight: normal;
    position: relative;
    top: -16px;
}

#menu-main li.contact {
width: 280px;
height: 28px!important;
line-height: 28px;
list-style: none;
background: url(../images/icon-letter.png) no-repeat 80px 10px;
text-indent: 100px;
font-size: 10px;
}
#menu-main li.contact a {
color: #FFFFFF;
height: 28px!important;
}

.pier-thirty {
float: left;
width: 232px;
margin: -20px 0 20px;
padding: 0;
}

.pier-thirty a {
background: url("../images/logo-pier-thirty.png") no-repeat;
display: block;
height: 16px;
margin: 0;
text-decoration: none;
text-indent: -9999px;
width: 232px;
}

#main {
width: 700px;
min-height: 814px;
float: right;
background: #FFFFFF;
margin-bottom: 6px;
background: url(../images/content-header.jpg) no-repeat;
padding-top:150px;
}

body#home #main{
padding-top:0;
background:none;
}

#content {
width: 694px;
margin: 18px 0 6px auto;
}

body#home #content {
width: 700px;
margin: 0;
}

#footer {
font-size: 8px;
line-height: 12px;
margin: 0 10px 10px 24px;
/*overflow: hidden;*/
width: 946px;
float: left;
height: 16px;
}

#footer .footer-content {
    float: right;
    line-height: 16px;
    padding: 0 0 0 3px;
    text-align: right;
    width: 700px;
	margin: 5px 0 0;
}

.menu-footer-container {
    display: inline;
    width: 127px;
}

.menu-footer-container ul {
padding: 0;
margin: 0;
display:inline;
}

.menu-footer-container li {
border-left: solid #3D3A39 1px;
padding: 0 3px;
list-style: none;
/*float: left;*/
display:inline;
}

.menu-footer-container li a {
color: #3D3A39;
text-decoration: none;
}
.menu-footer-container li a:hover {
color: #3D3A39;
text-decoration: underline;
}

.footer-content small {
padding: 0 0 0 3px;
border-left: solid #3D3A39 1px;
text-align:right;
}

#container {
background: url(../images/back.gif) repeat-y;
}

/*
#cp-header {
background: url(../images/content-header.jpg) no-repeat;
width: 700px;
height: 150px;
text-indent: -9999px;
margin: 0;
padding: 0;
}*/
#cp-header{
	display:none;
}
/*
#content-container {
width: 694px;
margin: 18px 0 6px 6px;
float: right;
}
*/
.index-h2 {
margin: 0;
}

/* トップページ */
#whats-new {
width: 648px;
height: 245px;
margin: 7px 26px 3px;
padding: 0;
}

#whats-new-header {
width: 648px;
height: 21px;
margin: 0;
padding: 0;
clear: both;
}

#whats-new-header h2 {
float: left;
line-height: 14px;
margin: 3px 0 4px;
padding: 0;
}

#whats-new-header #go-news-list {
width: 30px;
height: 13px;
margin: 8px 0 0;
padding: 0 0 0 10px;
float: right;
background: url(../images/bt-news-list.gif) no-repeat;
display: block;
color: #3E3A39;
text-decoration: none;
font-size: 9px;
line-height: 14px;
}

#whats-new-header #go-news-list:hover {
background: url(../images/bt-news-list-h.gif) no-repeat;
color: #3E3A39;
text-decoration: underline;
}

#whats-new ul {
width: 642px;
height: 192px;
margin: 0;
padding: 4px;
border: solid #c8c8c8 3px;
border-radius: 10px; /* CSS3草案 */
-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
-moz-border-radius: 10px; /* Firefox用 */ 
}

#whats-new ul li {
width: 628px;
height: 43px;
line-height: 43px;
border-bottom: solid #c8c8c8 1px;
margin: 0;
padding: 0 5px;
color: #000000;
list-style: none;
font-size: 12px;
overflow: hidden;
}

#whats-new .wn-date {
width: 76px;
line-height: 43px;
margin: 0 5px;
padding: 0;
float: left;
}

#whats-new .wn-bt {
width: 57px;
height: 14px;
line-height: 43px;
margin: 14px 5px;
padding: 0;
float: left;
text-indent: -9999px;
}

#whats-new .bt-new-open {
background: url(../images/bt-new-open.gif) no-repeat;
}
#whats-new .bt-news {
background: url(../images/bt-news.gif) no-repeat;
}
#whats-new .bt-fair {
background: url(../images/bt-fair.gif) no-repeat;
}

/* こだわりページ */

/* メニューページ */

.copy-course {
padding: 0;
margin: -10px 0 0 20px;
width: 654px;
font-size: 14px;
color: #000000;
}


.copy-course {
padding: 0;
margin: -10px 0 0 20px;
width: 654px;
font-size: 14px;
color: #000000;
}

.box-large-image {
width: 672px;
margin: 10px 11px 10px;
padding: 0;
}

.menu-large-image {
width: 318px;
height: 200px;
margin: 0 9px;
padding: 0;
float: left;
}

.box-course {
width: 637px;
margin: 10px 37px 10px 20px;
padding: 0;
float: left;
}

.box-course-l {
width: 225px;
margin: 0;
padding: 0;
float: left;
}

.box-course-r {
width: 392px;
margin: 0;
padding: 0;
float: right;
}

.menu-small-image {
width: 225px;
height: 167px;
margin: 0 0 30px;
padding: 0;
float: left;
}

.box-course h3 {
width: 392px;
margin: 0;
padding: 0;
}

.box-course-r ul {
width: 392px;
margin: 6px 0 24px;
padding: 0;
float: left;
}

.box-course-r li {
width: 392px;
margin: 0 0 0 32px;
padding: 0;
font-size: 12px;
line-height: 18px;
}

.mini-info {
width: 223px;
margin: 0 0 10px;
padding: 0;
float: left;
font-size: 12px;
}

.mini-info dt {
width: 213px;
margin: 1px 1px 10px;
padding: 3px;
float: left;
text-align: center;
}

.mini-info dd {
width: 120px;
margin: 0 auto;
padding: 0 1px;
}

.mini-info dd ul {
margin: 0;
padding: 0;
}

.mini-info dd ul li {
margin: 0;
padding: 0 0 0 10px;
list-style: disc;
}

.box-menu {
width: 666px;
float: left;
margin: 10px 14px 18px;
padding: 0;
}

.copy-menu {
padding: 6px 6px 0;
margin: 0 14px;
width: 654px;
font-size: 14px;
color: #000000;
}

.menu-img {
width: 210px;
padding: 0 6px;
float: left;
}

.menu-title {
font-size: 12px;
margin: 5px 0 0;
padding: 0;
}

.box-shop {
width: 666px;
float: left;
margin: 0;
padding: 0 14px 18px;
}

.copy-shop {
padding: 0 0 0 12px;
margin: 0;
width: 210px;
font-size: 13px;
color: #000000;
float: left;
}
.shop-img {
padding: 0 6px;
float: left;
}

.caption {
float: right;
font-size: 10px;
}

/* 季節メニューページ */
.index-fair {
width: 694px;
height: 58px;
line-height: 58px;
text-align: center;
font-size: 24px;
margin: 0 0 6px;
padding: 0;
}

.date {
height: 24px;
line-height: 24px;
text-align: center;
font-weight: bold;
font-size: 18px;
margin:  10px 0;
padding: 0;
}

.date span {
padding: 3px 6px;
margin: 0 10px 0 0;
border-style: solid;
border-width: 1px;
color: #FFFFFF;
border-radius: 5px; /* CSS3草案 */
-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
-moz-border-radius: 5px; /* Firefox用 */ 
}

.date-img {
text-align: center;
margin: 0;
padding: 6px 0;
}
.seasonal-img {
text-align: center;
margin: 0;
padding: 6px 0;
}

.copy-fair {
margin: 6px 24px;
}


/* 店舗検索ページ */
#index-search {
margin-top: -12px;
}

#shop-head-message {
width: 586px;
height:24px;
line-height: 24px;
margin: 0 49px;
padding: 0 0 0 10px;
font-size: 12px;
}

#box-search {
width: 592px;
margin: 0 49px;
padding: 0;
float: left;
border-radius: 5px; /* CSS3草案 */
-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
-moz-border-radius: 5px; /* Firefox用 */ 
}

#select-local {
width: 544px;
margin: 8px 24px 0;
padding: 0;
float: left;
}

.bt-sl a {
width: 128px;
height: 31px;
display: block;
margin: 4px;
padding: 0;
float: left;
text-indent: -9999px;
text-decoration: none;
}
/*.bt-sl a {
width: 121px;
height: 25px;
display: block;
margin: 6px;
padding: 0;
float: left;
text-indent: -9999px;
text-decoration: none;
}
*/
#loc01 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -2px -86px;
}
#loc02 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -140px -86px;
}
#loc03 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -278px -86px;
}
#loc04 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -416px -86px;
}
#loc05 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -2px -127px;
}
#loc06 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -140px -127px;
}
#loc07 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -278px -127px;
}
#loc08 a {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -416px -127px;
}
#loc01 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -2px -3px;
}
#loc02 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -140px -3px;
}
#loc03 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -278px -3px;
}
#loc04 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -416px -3px;
}
#loc05 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -2px -44px;
}
#loc06 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -140px -44px;
}
#loc07 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -278px -44px;
}
#loc08 a:hover {
background: url(../images/tenpo_button.gif) no-repeat;
background-position: -416px -45px;
}

/*.bt-sl a {
width: 121px;
height: 25px;
line-height: 25px;
border-style: solid;
border-width: 2px;
border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
display: block;
margin: 6px;
padding: 0;
float: left;
font-size: 14px;
font-weight: bold;
text-align: center;
text-decoration: none;
color: #3E3A39;
}

.bt-sl a:hover {
color: #FFFFFF;
}

#loc01 a {
border-color: #0051c0;
}
#loc02 a {
border-color: #00aaff;
}
#loc03 a {
border-color: #88d200;
}
#loc04 a {
border-color: #00a000;
}
#loc05 a {
border-color: #ffa000;
}
#loc06 a {
border-color: #ff0000;
}
#loc07 a {
border-color: #c08b00;
}
#loc08 a {
border-color: #ff0078;
}
#loc01 a:hover {
background: #0051c0;
}
#loc02 a:hover {
background: #00aaff;
}
#loc03 a:hover {
background: #88d200;
}
#loc04 a:hover {
background: #00a000;
}
#loc05 a:hover {
background: #ffa000;
}
#loc06 a:hover {
background: #ff0000;
}
#loc07 a:hover {
background: #c08b00;
}
#loc08 a:hover {
background: #ff0078;
}*/

#shop-info {
width: 536px;
margin: 18px 28px;
padding: 0;
float: left;
}

#shop-info li {
width: 525px;
margin: 0 0 14px;
padding: 0 0 0 11px;
list-style: none;
}
#shop-info li:lastchild {
margin: 0;
}

.group {
width: 525px;
margin: 0 0 14px;
padding: 0;
}

.loc-c01 {
border-left: solid #0051c0 5px;
}
.loc-c02 {
border-left: solid #00aaff 5px;
}
.loc-c03 {
border-left: solid #88d200 5px;
}
.loc-c04 {
border-left: solid #00a000 5px;
}
.loc-c05 {
border-left: solid #ffa000 5px;
}
.loc-c06 {
border-left: solid #ff0000 5px;
}
.loc-c07 {
border-left: solid #c08b00 5px;
}
.loc-c08 {
border-left: solid #ff0078 5px;
}

.pref {
font-size: 16px;
font-weight: bold;
width: 525px;
height: 28px;
line-height: 28px;
margin: 0;
padding: 0;
}

.upper {
font-size: 14px;
font-weight: bold;
width: 525px;
height: 24px;
line-height: 24px;
margin: 0;
padding: 0;
}
.shop-name {
float:left;
padding: 0 24px 0 0;
}
.bt-map {
width:47px;
height: 16px;
margin: 4px 0;
display: block;
float: left;
text-indent: -9999px;
background: url(../images/bt-map.gif) no-repeat;
}

.downward {
font-size: 12px;
width: 525px;
height: 20px;
line-height: 20px;
margin: 0;
padding: 0;
clear:left;
}
.address {
/*float:left;*/
padding: 0 24px 0 12px;
}
/*
.tel {
float:left;
}
*/